#mpc > ul > li > a {
    padding: 0;
}

#mostpopular,
#mostcited {
    margin-bottom: 0;
}

#mostpopular > li,
#mostpopular > .dropdown li,
#mostcited > li,
#mostcited > .dropdown li{
    font-size: 11px;
    padding: 0px 15px !important;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #ddd;
    margin-bottom: 0px;
}

#mostpopular > li > a,
#mostcited > li > a{
    font-size: 0.95em;
}

#mostpopular > li > a > i,
#mostpopular > li > a > i:hover,
#mostpopular > li > a > i:focus,
#mostpopular > li > a > i:active,
#mostpopular > li > a > i:visited,
#mostcited > li > a > i,
#mostcited > li > a > i:hover,
#mostcited > li > a > i:focus,
#mostcited > li > a > i:active,
#mostcited > li > a > i:visited{
    color: #000;
}

.mc_item > a > i,
.mc_item > a > i:hover,
.mc_item > a > i:focus,
.mc_item > a > i:active,
.mc_item > a > i:visited {
    color: #000;
}
